package org.gcube.dataanalysis.dataminer.poolmanager.datamodel;

public class Dependency ***REMOVED***

  private String name;

  private String type;

  public String getName() ***REMOVED***
    return name;
  ***REMOVED***

  public void setName(String name) ***REMOVED***
    this.name = name;
  ***REMOVED***

  public String getType() ***REMOVED***
    return type;
  ***REMOVED***

  public void setType(String type) ***REMOVED***
    this.type = type;
  ***REMOVED***

  public String toString() ***REMOVED***
    return this.type+":"+this.name;
  ***REMOVED***

***REMOVED***
